RubyGems Navigation menu

em-mqtt 0.0.5

This gem adds MQTT (Message Queue Telemetry Transport) protocol support to EventMachine.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.5 - April 15, 2016 (9.5 KB)
  2. 0.0.4 - August 07, 2015 (9.5 KB)
  3. 0.0.3 - April 10, 2013 (15 KB)
  4. 0.0.2 - September 16, 2012 (15 KB)
  5. 0.0.1 - February 04, 2012 (15 KB)

Runtime Dependencies (2):

mqtt >= 0.3.0

Development Dependencies (5):

bundler >= 1.5.0
rake >= 0.10.0
rspec ~> 3.0.0
simplecov >= 0
yard >= 0.8.0

Owners:

Authors:

  • Nicholas J Humfrey

SHA 256 checksum:

6088816b5aa24c9de70aac381dadcf87291752a06f0967829ba8ea1223136c15

Total downloads 24,285

For this version 10,558

License:

MIT

Required Ruby Version: >= 0

Links: